<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;e89c9f4b-8230-4563-8d5f-879c383d69c6&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfvKzWtOci8uxU1y1FlJN0ZFhA0XncfYNamoH0nexn027vhXXQxf5Y_fS3UKYWCwz2uSnMHNcVzUGCclcpyb3zqf4OJJnQKdbw0SQDD25Y_oZ-rUVAuH_GXht2yKW24AUNj6PhAtaDs_rwCcGJiKIdk_R59TN0PK5PXqvC4Aq4w&quot;,&quot;token_expiry_millis&quot;:1773247939665}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;e89c9f4b-8230-4563-8d5f-879c383d69c6&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;daisylush3069&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfvKzWtOci8uxU1y1FlJN0ZFhA0XncfYNamoH0nexn027vhXXQxf5Y_fS3UKYWCwz2uSnMHNcVzUGCclcpyb3zqf4OJJnQKdbw0SQDD25Y_oZ-rUVAuH_GXht2yKW24AUNj6PhAtaDs_rwCcGJiKIdk_R59TN0PK5PXqvC4Aq4w&quot;,&quot;tokenV3Expiry&quot;:1773247939665,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Daisy lush&quot;}]</string>
</map>
